Bug 240165 - databases/postgresql-plruby does not build with ruby 2.6
Summary: databases/postgresql-plruby does not build with ruby 2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks: 240094
  Show dependency treegraph
 
Reported: 2019-08-28 10:23 UTC by Matthias Fechner
Modified: 2019-09-07 19:57 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (knu)


Attachments
Mark as broken for ruby 2.6 (512 bytes, patch)
2019-08-28 10:23 UTC, Matthias Fechner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Fechner freebsd_committer 2019-08-28 10:23:16 UTC
Created attachment 206967 [details]
Mark as broken for ruby 2.6

As the port is already deprecated is it ok to mark it broken with ruby 2.6?
Comment 1 commit-hook freebsd_committer 2019-09-07 19:57:14 UTC
A commit references this bug:

Author: mfechner
Date: Sat Sep  7 19:56:28 UTC 2019
New revision: 511417
URL: https://svnweb.freebsd.org/changeset/ports/511417

Log:
  Mark the port as broken for ruby 2.6.

  PR:		240165
  Approved by:	maintainer timeout.

Changes:
  head/databases/postgresql-plruby/Makefile
Comment 2 Matthias Fechner freebsd_committer 2019-09-07 19:57:36 UTC
Committed thanks.